Priority: Normal Due date:
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2012v1

Description

Ich Aaron Brilisauer kandidiere als Koordinator.

Ich bin Griindungsmitglied und seither aktiv.

Ich bin zwar im Moment im Militar aber Anfangs April bin bin ich fertig.

Ich bin (im moment abwesend) Vize-Leiter der AG-Mod, Mitglied TnT (war auch 2. Stv, mit der Aufgabe franzésische Ubersetzungen
zu koordinieren), Mitglied der AG-ROA (bie der PV Olten, Winterthur Lausanne, ad ACTA-Day habe ich mitgeholfen) und war im
Vorstand Basel.

Ich bin Motiviert. Mein ziel ist es mehr leute fir die aktive Mitarbeit zu gewinnen und die arbeitsabldufe nachhaltig zu verbessern.

Ich bin mir sicher, dass ich diesem Posten gewachsen bin.

Ich kann 5 bis 10 oder nochmehr Stunden wenn nétig pro Woche dafiir investieren.

History

#1 - 29 January 2012 18:58 - Atropos

- Subject changed from Kanditatur als Moderator to Kanditatur als Kordinator

#2 - 20 February 2012 13:16 - Atropos

- Status changed from New to 7

Vorname: Aaron

Nachname: Brilisauer

Kandidiere fur: Koordinator

Nick: Tuor

Alter: 19

Beruf: - (arbeite im Moment auf dem Bau als Liftungsanlagen Isoleur)
Sprachkenntnisse: Deutsch (sprechen, schreiben), Franzdsisch (Sprechen, schreiben)

Technische Kenntnisse: Grundsatz: alles was brummt und leutet macht spaas. Ich habe einiges in der IT gelernt in dem ich es benutze. Ich habe
aber keine Lehre absolviert. Tonteschnisch bin ich nicht auf dem neusten Stand habe aber auch dort eine Ahnung.

Weitere Fahigkeiten: Logischen Denken (meinen Beitrag von oben schreibe ich jetzt nicht ab)

Engagement in Vereinen/Parteien: PPS, PPWB

Politische Erfahrung: -

Ziele fur diese Amtszeit: Mein ziel ist es mehr leute fUr die aktive Mitarbeit zu gewinnen und die arbeitsabldufe nachhaltig zu verbessern.

Bisherige Aufgaben in der Partei: Vizeprasident Sektion beider Basel, AG ROA (bei der PV Olten, Winterthur, Lausanne, ad ACTA-Day habe ich
mitgeholfen), AG Moderation Vizeleiter, TnT Kommunikation mit den fr Texter

Beschreibe dich: Ich bin meistens Ruhiger Mensch, kann aber auch wiitend werden. Ich lache gerne, meistens ohne Alkohol. Ich bin ein initiativer
Typ. Ich bin kein guter Koch mache es aber gerne. Fir Sport kann mann mich meistens haben. Wenn ihr mehr wissen wollt, dann lernt mich kennen
und macht euer eigenes Bild.

Tuor

#3 - 27 February 2012 01:03 - Exception
- File Koordinator_Tuor.pdf added
#4 - 17 May 2012 19:37 - mastgans
- Status changed from 7 to Closed

- % Done changed from 0 to 100
